<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="45" boxsize="1"/>
<lefthandWords words="Who was it |Where is it  |Wherever  |What Sam does |Emma's the one |Jack does |All Amy wants |It's in a newsagent's"/>
<righthandWords words="that left me a message? |that we are meeting tonight?|did I put my keys?|is work in an office.|who works for a bank.|play football on Saturdays.|to do is watch TV all day.|that Alex works."/>
</data>